/*****************************************************************************/
/*    _                                            _                         */
/*   | |                                          | |         ___    _       */
/*   | |__   ___ _ __ ___  _ __ ___   ___ _ __ ___| |__     / ___|  / \      */
/*   | '_ \ / _ \ '_ ` _ \| '_ ` _ \ / _ \ '__/ __| '_ \    \___ \ / _ \     */
/*   | | | |  __/ | | | | | | | | | |  __/ | | (__| | | |    ___) / ___ \    */
/*   |_| |_|\___|_| |_| |_|_| |_| |_|\___|_|(_)___|_| |_|   |____/_/   \_\   */
/*                                                                           */
/*****************************************************************************/
/*                                                                           */
/* Titre     :     Styling the print from browser                            */
/*                                                                           */
/* URL       :     http://www.hemmer.ch/                                     */
/* Auteur    :     hemmer.ch SA                                              */
/*                                                                           */
/*****************************************************************************/

@media screen {
	/**
	 * Print menu
	 */

	#print_menu {
		display: none;
	}

	/*-------------------------------------------------------------------------*/
}

@media all {
	/**
	 * Banner
	 */

	#print_banner {
		display: none;
	}

	#print_banner {
		min-height: 100px;
		margin: 0 auto 1em 0;
		padding: 0;
		text-align: center;
		border-bottom: 1px dashed #404d56;
	}

	#print_banner #print_logo {
		float: left;
		width: 23%;
	}

	#print_banner #print_address {
		float: right;
		width: 50%;
	}

	#print_banner #print_address ul {
		margin: 0;
		padding: 1em 0;
		list-style: none;
	}
	
	#main.hideboth{
		width:680px;
	}
	
	.c50l {
		float:left;	
	}
	
	.c50r {
		float:right;	
	}
	
	.c50l, .c50r {
		width:50%;
	}

	/*-------------------------------------------------------------------------*/
}

@media print {
	/**
	 * Styling body
	 */

	body {
		width: auto;
		margin: auto;
		font-size: 9pt;
		background: #fff;
	}
	
	
	/*-------------------------------------------------------------------------*/

	/**
	 * Styling content
	 */

	/* No jumps after this elements */
	h1, h2, h3, h4, h5, h6, caption {
		page-break-after: avoid;
	}

	/* No alone element in the begining or the end of the document */
	p, blockquote {
		widows: 3;
		orphans: 3;
	}

	/* No break in this element */
	blockquote, ul, ol, dl {
		page-break-inside: avoid;
	}

	/* Displaying url of the link  (to be set in comment) */
	#print_address a[href]:after,
	#print_logo a[href]:after {
		display: none;
	}

	a[href]:after {
		content: " (URL : "attr(href)")";
		font-style: italic;
	}

	/*-------------------------------------------------------------------------*/

	/**
	 * List of blocks who are printed
	 */

	#print_banner {
		display: block;
	}

	#col3,
	#col3_content {
		width: 100%;
		margin: 0;
		padding: 0;
		border: 0;
	}

	/*-------------------------------------------------------------------------*/

	/**
	 * List of blocks who are not printed (to be modified)
	 */
	
	#breadcrumblanguage,
	#header,
	#print_menu,
	#header,
	#main_menu,
	#footer,
	#col1,
	#col2 {
		display: none;
	}

	/*-------------------------------------------------------------------------*/
}

/* SVN : $Id: from_browser.css 62 2011-03-24 09:00:16Z eric $ */